<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/light.css"  id="theme-link">
</head>

<body>
    <div class="box">
        <header>
            <div class="logo-wrapper">
            <h1 class="header-title"><a href="/" target="_blank">Ra<span class="text-blue">mda.js</span></a></h1>
            <button id="theme-button" class="change-btn">Сменить<br>тему</button>                
            </div>
            <nav>
                <ul class="header-navbar">
                    <li class="header-navbar-item"><a href="/" target="_blank">Functional Programming</a></li>
                    <li class="header-navbar-item"><a href="/" target="_blank">Ramda</a></li>
                    <li class="header-navbar-item"><a href="/" target="_blank">Fantasy Land Spec</a></li>
                    <li class="header-navbar-item"><a href="/" target="_blank">Node.js for all</a></li>
                </ul>
            </nav>
        </header>
        <div class="page">
            <aside>
                <nav>
                    <ul class="aside-navbar">
                        <li class="aside-navbar-item"><a href="/">Ramda</a></li>
                        <li class="aside-navbar-item"><a href="/">Why Ramda?</a></li>
                        <li class="aside-navbar-item"><a href="/">What's Different?</a></li>
                        <li class="aside-navbar-item"><a href="/">Introductions</a></li>
                        <li class="aside-navbar-item"><a href="/">Philosophy</a></li>
                    </ul>
                </nav>
            </aside>
            <main>
                <div class="main-img-box"><img class="main-img" src="./img/main-img.png" alt="main image"></div>
                <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в
                    макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                    отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45
                    году
                    до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p>
            </main>
        </div>
        <footer class="footer">
            <nav>
                <ul class="footer-navbar">
                    <li class="footer-navbar-item"><a href="/">Ramda</a></li>
                    <li class="footer-navbar-item"><a href="/">Why Ramda?</a></li>
                    <li class="footer-navbar-item"><a href="/">What's Different?</a></li>
                    <li class="footer-navbar-item"><a href="/">Introductions</a></li>
                    <li class="footer-navbar-item"><a href="/">Philosophy</a></li>
                </ul>
            </nav>
            <p class="copyright">Copyright © 2018</p>
        </footer>
    </div>
    <script src="./script.js"></script>
</body>

</html>